config.defaultTimeoutSeconds=4
base.url=https://www.bing.com/

bing.homePage=https://www.bing.com/

trello.url=https://trello.com
trello.apiUrl=https://api.trello.com
trello.loginUrl=https://trello.com/login
trello.boardsUrl=https://trello.com/%s/boards
trello.boardUrl=https://trello.com/b/%s/%s

trello.users.user.username=YOUR_EMAIL
trello.users.user.password=YOUR_PASSWORD
trello.users.user.apiKey=YOUR_API_KEY
trello.users.user.token=YOUR_TOKEN